Skip to content
An Emacs configuration
Emacs Lisp Makefile Shell Ruby Puppet Java
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
addons
doc
etc
fonts
src
templates
test
vagrant
.dir-locals.el
.dockerignore
.gitignore
.travis.yml
CONTRIBUTING.md
Cask
ChangeLog.md
Dockerfile
LICENSE
Makefile
README.md
Vagrantfile
circle.yml
scame.svg

README.md

Scame

License GPL 3 GitHub version

Master :

  • Circle CI

Develop:

  • Circle CI

Scame is a 'Starter Kit' for GNU Emacs 24 (>= 24.4). It will not work with GNU Emacs 23 and below, or with other flavors of Emacs (e.g. XEmacs).

The current version has been tested on Linux and Mac OS X.

You could find documentation: HTML, PDF

Support

Feel free to ask question or make suggestions in our Issue Tracker.

Contribute

See here

Development

The test command download dependencies using [Cask][] and launch unit tests:

$ make test

You could lau some unit tests using tags :

$ make test-tag tag=config

License

See LICENSE for the complete license.

Changelog

A changelog is available here.

Contact

Nicolas Lamirault nicolas.lamirault@gmail.com

You can’t perform that action at this time.